<?php
include '../functions.php';

if (isset($_GET['id']) == true) {
	$id = $_GET['id'];

	$sql = $conn->query("DELETE FROM cot_codes WHERE id = '$id' ");
	if (isset($sql) == true) {
		echo "<script>alert('Cot Code has been deleted Successfully')</script>";
		echo "<script>window.open('active-cot-codes', '_self')</script>";
	}else{
		echo "<script>alert('Failed to delete Cot Code')</script>";
		echo "<script>window.open('active-cot-codes', '_self')</script>";
	}
}
?>